[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.GetPrinterType

Gets the value for the PrinterType property.

## Declaration

Source position: printers.pas line 295

`protected function TPrinter.GetPrinterType: TPrinterType; virtual;`

## Function result

Value for the property.

## See also

TPrinter.PrinterType |  | Indicates whether the print device is a local or a network printer.